# Marble

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Construction Material |
| Purchase Price | 104 Denarii |
| Selling Price | 41 Denarii |
| Available From | Equites |

## Production

**Produced By:**
- Marble Mason (Latium)

## Notes

Marble is a premium construction material produced from raw marble. It is used in the construction of prestigious buildings.
